/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.9.1 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.9.1 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.9.1 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.9.1 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.9.1 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.8.4 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.8.4 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.8.3 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.8.3 */
/* @override http://dante.flywheelsites.com/wp-content/themes/dante/css/mobile-nav.css?ver=4.8.3 */
/* @override http://gmlaunch.flywheelsites.com/wp-content/themes/gmlaunch/css/mobile-nav.css?ver=4.8.2 */
/* @override http://mulholland.flywheelsites.com/wp-content/themes/gmlaunch/css/mobile-nav.css?ver=4.8.2 */
@media screen and (max-width: 950px) {
  .menu-desktop {
    display: none;
  }
}

.menu-mobile {
  display: none;
}

@media screen and (max-width: 950px) {
  .menu-mobile {
    display: inherit;
  }
}

header {
  position: fixed;
  width: 100%;
  background: rgba(0, 0, 0, 0.8);
  display: block;
  top: 0;
  left: 0;
  padding: 0;
  z-index: 8;
  height: 3em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid #fff;
}

header nav ul {
  margin: 0;
  padding: 0;
  line-height: inherit;
  font-size: inherit;
  visibility: hidden;
  width: 50%;
  padding: 0;
  opacity: 0;
  display: table-cell;
  vertical-align: top;
  -webkit-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
}

header nav ul li {
  list-style: none;
}

header nav ul li a {
  display: block;
  color: #fff;
  padding-right: 0;
  padding-left: 0;
  width: 100%;
  display: block;
  text-align: center;
  font: 28px 'Pathway Gothic One', sans-serif;
  text-transform: uppercase;
  line-height: 1.8;
}

header nav ul li a:hover {
  background: none;
}

header nav ul li a:focus {
  outline: 0;
}

header nav ul li a:hover, header nav ul li a:active {
  color: #639348 !important;
}

header #toggle {
  height: 3em;
  float: left;
  z-index: 999;
  padding: 1.2em 1em 0;
  cursor: pointer;
  -webkit-transition: padding-top 0.2s cubic-bezier(0.1, 0.01, 0.3, 1);
  transition: padding-top 0.2s cubic-bezier(0.1, 0.01, 0.3, 1);
}

header #toggle:hover {
  -webkit-transition: top, 0.2s, ease-in-out;
  transition: top, 0.2s, ease-in-out;
}

header #toggle:hover .menubars:before {
  top: -9px;
}

header #toggle:hover .menubars:after {
  top: 9px;
}

.menubars {
  width: 35px;
  height: 4px;
  margin: 10px 0;
  background: #000000 !important;
  position: relative;
  z-index: 999 !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  width: 30px;
  height: 2px;
  margin: .2em 0;
}

.menubars:before {
  top: -8px;
}

.menubars:after {
  top: 8px;
}

.menubars:after, .menubars:before {
  content: '';
  display: block;
  width: 24px;
  height: 4px;
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.menubars:before {
  top: -8px;
}

.menubars:after {
  top: 8px;
}

.menubars:after,
.menubars:before {
  content: '';
  display: block;
  width: 30px;
  height: 2px;
  background: #000000 !important;
  position: absolute;
  z-index: -1;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.js-open {
  height: 100%;
}

.js-open header {
  margin-top: 0px;
  background: #ffff;
}

.js-open .menubars {
  background: none !important;
}

.js-open .menubars:after {
  top: 0 !important;
  background: #000000 !important;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

.js-open .menubars:before {
  top: 0 !important;
  background: #000000 !important;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}

.nav-background {
  z-index: 99;
  position: fixed;
  top: 3em;
  left: 0;
  width: 100%;
  height: 100%;
  background: none;
  display: table;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  opacity: 0;
}

.js-open .nav-background {
  background: url("/wp-content/themes/dante/imgs/devil.svg") center center no-repeat;
  background-color: #252525 !important;
  background-size: 100%;
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
  overflow: hidden;
  opacity: 1;
}

.js-open ul {
  top: 0;
  visibility: visible;
  opacity: 1;
  margin-top: 0;
}

nav {
  pointer-events: none;
}

nav.js-open {
  pointer-events: auto;
}

.js-open .section-menu-wrapper {
  margin-top: 10vh;
  height: 50vh;
  width: 90%;
  display: table;
  margin-right: auto;
  margin-left: auto;
  /*background: red;*/
}

.section-site-header.active .header-logo a {
  color: rgba(98, 99, 103, 0.5);
  -webkit-transition: all 0.4s ease-in-out;
  -moz-transition: all 0.4s ease-in-out;
}

.header-logo a {
  color: #626367;
  -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
}

.header-logo {
  position: relative;
  z-index: 999 !important;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  padding-right: 1em;
  padding-left: 1em;
}

.header-logo svg {
  display: block;
  width: 100%;
  max-width: 100px;
  margin-left: 0px;
}

@media screen and (max-width: 950px) {
  .header-logo svg {
    /*margin-left: 15px;*/
  }
}

.js-open .header-logo a {
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  color: white;
}

.section-site-header-desktop {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrapwrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  height: 6em;
  background: #fff;
  border-bottom: 1px solid #eee;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 950px) {
  .section-site-header-desktop {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
}

.section-site-header-desktop.active {
  height: 3em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, 0.3);
  box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
  border-bottom: 1px solid #fff;
}

.logo-wrapper {
  width: 15%;
  height: 6em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: 0;
  /*    background: #eee;*/
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 950px) {
  .logo-wrapper {
    height: auto !important;
    max-width: 100px;
    width: 20%;
  }
}

body.active .logo-wrapper {
  height: 3em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.section-primary-menu-wrap {
  width: 45%;
  /*background: red;*/
  margin-right: auto;
}

@media screen and (max-width: 1100px) {
  .section-primary-menu-wrap {
    margin-right: inherit;
    width: 55%;
  }
}

@media screen and (max-width: 950px) {
  .section-primary-menu-wrap {
    margin-right: inherit;
    width: 100%;
  }
}

.section-secondary-menu-wrap {
  width: 30%;
}

@media screen and (max-width: 950px) {
  .section-secondary-menu-wrap {
    width: 70%;
  }
}

@media screen and (max-width: 750px) {
  .section-secondary-menu-wrap {
    width: 100%;
  }
}

ul.section-primary-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  height: 6em;
  border-left: 1px solid #eee;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 950px) {
  ul.section-primary-menu {
    height: inherit;
    border-bottom: 1px solid #eee;
    padding-bottom: 5px;
  }
}

body.active ul.section-primary-menu {
  height: 3em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

ul.section-primary-menu li {
  list-style: none;
  display: inline-block;
  text-align: center;
}

ul.section-primary-menu li a {
  text-transform: uppercase;
  color: #000;
  display: block;
  letter-spacing: .1em;
  font-family: 'Halis R Medium';
  font-size: 15px;
}

@media screen and (max-width: 1150px) {
  ul.section-primary-menu li a {
    font-size: 13px;
  }
}

body.active ul.section-primary-menu li a {
  font-size: 12px;
}

ul.section-primary-menu li a:hover {
  color: #639348;
}

ul.section-secondary-menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-around;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: 100%;
  margin-bottom: 0;
  height: 6em;
  border-left: 1px solid #eee;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

@media screen and (max-width: 950px) {
  ul.section-secondary-menu {
    height: auto !important;
  }
}

body.active ul.section-secondary-menu {
  height: 3em;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

ul.section-secondary-menu li {
  list-style: none;
  display: inline-block;
  text-align: center;
  float: none;
  font-family: 'Pathway Gothic One', sans-serif;
  font-size: 18px;
}

ul.section-secondary-menu li a {
  text-transform: uppercase;
  color: #000;
  display: block;
  letter-spacing: .04em;
}

ul.section-secondary-menu li a:hover {
  /*  opacity: .7;*/
  color: #cf5452;
}

.admin-bar .section-site-header-desktop {
  margin-top: 32px;
}

@media screen and (max-width: 950px) {
  #wpadminbar {
    display: none;
  }
}
